<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_BTFQAvrCEeyRy6HNV6xPHg" id="_BTFQAfrCEeyRy6HNV6xPHg" label="Maximal_Length_With_Null" purpose="evaluates the length of the longest textual record of non-blank values" description="computes the maximal length of a text field. Does not take into account the blank values when computing the maximal length." version="0.1" statusCode="development" item="_BTFQBPrCEeyRy6HNV6xPHg" displayName="Maximal Length With Null">
    <author href="../../../../talend.project#_5PX4QvrBEeyRy6HNV6xPHg"/>
    <additionalProperties xmi:id="_BTGeIPrCEeyRy6HNV6xPHg" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BTGeIfrCEeyRy6HNV6xPHg" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BTGeIvrCEeyRy6HNV6xPHg" key="created_date" value="2022-07-03T18:49:35.938+0800"/>
    <additionalProperties xmi:id="_BTGeI_rCEeyRy6HNV6xPHg" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BTGeJPrCEeyRy6HNV6xPHg" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BTGeJfrCEeyRy6HNV6xPHg" key="modified_date" value="2022-07-03T18:49:35.938+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_BTFQA_rCEeyRy6HNV6xPHg" path="System Indicators/Text Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_BTFQBPrCEeyRy6HNV6xPHg" property="_BTFQAvrCEeyRy6HNV6xPHg" state="_BTFQA_rCEeyRy6HNV6xPHg" filename="Maximal_Length_With_Null_0.1.definition">
    <indicatorDefinition href="Maximal_Length_With_Null_0.1.definition#_-_UFUJSOEd-TE5ti6XNR2Q"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
